\newcommand{\id}{^{id}}
\newcommand{\ex}{^{ex}}
\newcommand{\rec}{^{-1}}

\newcommand{\Omegabar}{\overline \Omega}

\newcommand{\DK}{D_{K,\;N}}
\newcommand{\ZK}{Z_{K,\;N}}
\newcommand{\ZKid}{\ZK\id}
\newcommand{\ZG}{Z_G}
\newcommand{\ZGid}{\ZG\id}
\renewcommand{\H}{H_N}
\newcommand{\Hid}{\H\id}

\newcommand{\fuga}{z}
\newcommand{\rfuga}{\hat z}

\newcommand\cfac{\pazocal Z}
\newcommand\ctherm{\chi_T}
\newcommand\cmod{\kappa_T}

\newcommand{\rhored}{\rho^{\downarrow}}

\newcommand\fij{f_{ij}}
\newcommand\rij{r_{ij}}


\newcommand\starP{\pazocal P}
\newcommand\starPp{\pazocal P^+}
\newcommand\starC{\pazocal C}
\newcommand\starB{\pazocal B}
\newcommand\starS{\pazocal S}

%\newcommand\cpause\pause
\newcommand\cpause{}

